RubyGems Navigation menu

zmq 2.0.7

This gem provides a Ruby API for the ZeroMQ messaging library.

Gemfile
          gem 'zmq', '~> 2.0.7'
  
  
  
  
  
  
  

install
          gem install zmq -v 2.0.7
  
  
  
  
  
  
  

Authors:

  • Martin Sustrik, Brian Buchanan

Owners:

Total downloads 52,232

For this version 1,519

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.4 - September 14, 2011 (19 KB)
  2. 2.1.3 - June 5, 2011 (18.5 KB)
  3. 2.1.0.1 - December 15, 2010 (18 KB)
  4. 2.1.0 - December 5, 2010 (18 KB)
  5. 2.0.9 - September 21, 2010 (16.5 KB)
Show all versions (8 total)